
@media only screen and (min-width: 1200px){

	/*topbar*/
	#site-header-menu #site-navigation .menu ul > li > a {
	   display: block;
	    margin: 0px;
	    padding: 0px 17px 0px 17px;
	    text-decoration: none;
	    position: relative;
	    z-index: 1;
	    height: 100px;
	    line-height: 100px;
	}
	#site-header-menu #site-navigation .menu > ul > li > ul > li.active a, #site-header-menu #site-navigation .menu > ul > li > ul> li:hover a{ background-color: #fff; }
	#site-header-menu #site-navigation .menu > ul > li > ul > li a{
	    font-weight: 400;
	    font-size: 13px;
	    line-height: 16px;
	    -webkit-transition: all .3s linear;
    	transition: all .3s linear;
	}
	#site-header-menu #site-navigation .menu > ul > li ul a{
	    -webkit-transition: all .3s linear;
    	transition: all .3s linear;
	}
	#site-header-menu #site-navigation .menu > ul ul li:hover > a{
	    padding-left: 20px;
    	padding-right: 20px;
	}
	#site-header-menu #site-navigation .menu > ul > li ul a:before{
	    font-family: "FontAwesome";
	    font-style: normal;
	    font-weight: normal;
	    speak: none;
	    display: inline;
	    text-decoration: inherit;
	    text-align: center;
	    font-variant: normal;
	    text-transform: none;
	    font-size: 24px;
	    line-height: 9px;
	    content: "-";
	    margin-right: 5px;
	    position: static;
	    opacity: 0;
	    left: 0px;
	    -webkit-transition: .3s all;
	    -o-transition: .3s all;
	    -moz-transition: .3s all;
	    -ms-transition: .3s all;
	    transition: .3s all;
	}
	#site-header-menu #site-navigation .menu > ul > li ul a:hover:before{
	    opacity: 1;
	}
	.ttm-header-style-overlay .ttm-header-icons:before,
	.ttm-header-style-classic .ttm-header-icons:before {
	    display: block;
	    content: "";
	    position: absolute;
	    height: 30px;
	    width: 1px;
	    left: 10px;
	    top: 50%;
	    margin-top: -14px;
	    background-color: rgba( 11,12,38,0.06);
	}
	.ttm-header-style-overlay .ttm-header-icons:before {
	    background-color: rgba( 255,255,255,0.06);
	}
	.ttm-header-style-infostack #site-header-menu #site-navigation .menu > ul > li > a{
		padding: 0;
    	margin: 0px 27px 0px 27px;
    	height: 65px;
    	line-height: 65px;
	}
	.ttm-header-style-infostack #site-header-menu #site-navigation .menu > ul > li > a:before{
		width: 0;
	    height: 2px;
	    display: block;
	    opacity: 0;
	    position: absolute;
	    content: "";
	    left: 2%;
    	bottom: 18.5px;
	    -webkit-transition: all 0.3s ease;
	    -moz-transition: all 0.3s ease;
	    -ms-transition: all 0.3s ease;
	    -o-transition: all 0.3s ease;
	    transition: all 0.3s ease;
	}
	.ttm-header-style-infostack #site-header-menu #site-navigation .menu >ul > li:hover > a:before {
	    width: 15px;
	    opacity: 1;
	}
	.ttm-header-style-infostack #site-header-menu .visible-title .container, 
	.ttm-header-style-infostack .site-header-menu-inner {
		position: relative;
	    background-color: transparent;
	}
	.ttm-header-style-infostack .ttm-top-info-con, .ttm-header-style-infostack .site-branding{
	    height: 113.5px;
	    line-height: 113.5px;
	}
	.ttm-header-style-infostack #site-header-menu .fixed-header .container{ padding: 0 15px; }
	.ttm-header-style-infostack .ttm-search-overlay{ right: -10px; }
	.ttm-stickable-header.fixed-header {
		z-index: 111;
		background-color: #fff;
		box-shadow: 0 4px 10px 0 rgba(0,0,0,0.06);
		position: relative;
	}
	.ttm-header-style-overlay #site-header-menu .ttm-stickable-header.fixed-header #site-navigation > .menu > ul > li > a,
	.ttm-header-style-classic #site-header-menu .ttm-stickable-header.fixed-header #site-navigation > .menu > ul > li > a,
	.ttm-header-style-overlay .ttm-stickable-header.fixed-header .site-branding,
	.ttm-header-style-classic .ttm-stickable-header.fixed-header .site-branding,
	.ttm-header-style-overlay .ttm-stickable-header.fixed-header .ttm-header-icons,
	.ttm-header-style-classic .ttm-stickable-header.fixed-header .ttm-header-icons,
	.ttm-header-style-overlay .ttm-stickable-header.fixed-header .ttm-header-icon,
	.ttm-header-style-classic .ttm-stickable-header.fixed-header .ttm-header-icon,
	.ttm-header-style-overlay .ttm-stickable-header.fixed-header .header-btn,
	.ttm-header-style-classic .ttm-stickable-header.fixed-header .header-btn,
	.ttm-header-style-elegant #site-header-menu .ttm-stickable-header.fixed-header #site-navigation > .menu > ul > li > a,
	.ttm-header-style-elegant .ttm-stickable-header.fixed-header .site-branding,
	.ttm-header-style-elegant .ttm-stickable-header.fixed-header .ttm-header-icons,
	.ttm-header-style-elegant .ttm-stickable-header.fixed-header .ttm-header-icon,
	.ttm-header-style-elegant .ttm-stickable-header.fixed-header .header-btn,
	.ttm-header-style-elegant .fixed-header .site-navigation{ 
		height: 70px; 
		line-height: 70px; 
	}
	.fixed-header {
	    /* position: fixed !important; */
	    top: 0;
	    left: 0;
	    width: 100%; 
	    z-index: 9;
		padding: 10px; 
        display: table;
	}
    /*ttm-header-infostack*/
    .ttm-header-style-infostack #site-header-menu #site-navigation .menu { float: none;	}
	.menu, .ttm-header-icons , .ttm-header-icon, .header-btn{ float: right; }
	.ttm-header-style-infostack .ttm-header-icons{ float: left; }
	.ttm-header-style-infostack #site-header-menu .ttm-stickable-header.fixed-header #site-navigation > ul > li > a,
	.ttm-header-style-infostack .ttm-stickable-header.fixed-header .ttm-header-icons,
	.ttm-header-style-infostack .ttm-stickable-header.fixed-header .ttm-header-icon{ height: 65px; line-height: 65px; }
	
	/*ttm-header-style-overlay*/
	.ttm-header-style-overlay .ttm-topbar-wrapper{ border-bottom: 1px solid rgba(255,255,255,0.09);}
	.ttm-header-style-overlay .site-branding, .ttm-header-style-overlay .header-btn,
	.ttm-header-style-overlay #site-header-menu #site-navigation .menu > ul > li > a,
	.ttm-header-style-overlay .ttm-header-icons, .ttm-header-style-overlay .ttm-header-icon	 { 
		height: 99px; 
		line-height: 99px;
	}
	.ttm-stickable-header-w.ttm-bgcolor-darkgrey{ background-color :rgba(0,8,20,0.68); }
	.ttm-header-style-overlay #site-header-menu #site-navigation .menu ul.dropdown > li > a{ color: #fff; font-weight: 600; }
	.ttm-header-style-overlay .ttm-stickable-header-w {
	    position: absolute;
	    z-index: 21;
	    width: 100%;
	    background-color: rgba(11, 12, 38,.75);
	    box-shadow: none;
	    -khtml-box-shadow: none;
	    -webkit-box-shadow: none;
	    -moz-box-shadow: none;
	    -ms-box-shadow: none;
	    -o-box-shadow: none;
	}

	/* header-style-01 */
	.ttm-header-style-01 {
	    position: absolute;
	    left: 0;
	    right: 0;
	    z-index: 11;
	}
	.ttm-header-style-01 .ttm-topbar-wrapper {
	    border-bottom: 1px solid #e7e7e7;
	}

	/* ttm-header-style-infostack */
    .ttm-header-style-infostack .ttm-header-top-wrapper .site-branding {
        float: left;
        text-align: left;
        display: block;
        position: relative;
        z-index: 10;
        margin-bottom: 32.5px;
    }
    .ttm-header-style-infostack #site-header-menu{
        float: none; 
        position: absolute;
        width: 100%;
        bottom: -32.5px;
        z-index: 10;
    }
    .ttm-header-style-infostack .ttm-stickable-header-w { height: auto; position: relative; }
    .ttm-header-style-infostack #site-header-menu #site-navigation .menu ul.dropdown > li > a, 
    .ttm-header-style-stackcenter #site-header-menu #site-navigation .menu ul.dropdown > li > a,
    .ttm-header-style-stackcenter .ttm-header-icons, .ttm-header-style-stackcenter .ttm-header-icon, 
    .ttm-header-style-infostack .ttm-header-icons, .ttm-header-style-infostack .ttm-header-icon { height: 65px; line-height: 65px; }
    .ttm-header-style-infostack #site-header-menu #site-navigation .menu > ul.dropdown > li:not(:last-child):after{
        content: "";
        position: absolute;
        height: 20px;
        width: 1px;
        right: 0px;
        top: 50%;
        transform: translateX(0%) translateY(-50%);
        -moz-transform: translateX(0%) translateY(-50%);
        -ms-transform: translateX(0%) translateY(-50%);
        -o-transform: translateX(0%) translateY(-50%);
        transform: translateX(0%) translateY(-50%);
        background-color: rgba(2,13,38,0.07);
        display: inline-block;
    }
    #site-header-menu #site-navigation .menu > ul > li:last-child:after,
    .ttm-header-style-stackcenter #site-header-menu #site-navigation .menu ul > li:last-child:after{ display: none; }
    #site-header-menu #site-navigation > ul li > a, 
    #site-header-menu #site-navigation .menu ul > li ul li > a {
        margin: 0;
        display: block;
        padding: 15px 10px 15px 10px;
        position: relative;
		cursor:pointer;
    }
    .ttm-header-style-infostack .site-navigation,
    .ttm-header-style-stackcenter .site-navigation{
	    position: relative;
	    padding: 0px;
	    background-color: #fff;
	    -webkit-box-shadow: 0px 0px 9px 0px rgba(6,22,58,0.07);
    	-moz-box-shadow: 0px 0px 9px 0px rgba(6,22,58,0.07);
    	box-shadow: 0px 0px 9px 0px rgba(6,22,58,0.07);
	}
	.ttm-header-style-infostack .ttm-stickable-header.fixed-header .site-navigation,
	.ttm-header-style-stackcenter .site-navigation{ box-shadow: unset; }
	#site-header-menu #site-navigation .menu ul ul {
	    text-align: left;
	    position: absolute;
	    visibility: hidden;
	    display: block;
	    opacity: 0;
	    line-height: 14px;
	    left: 0;
	    border-top: 3px solid transparent;
	    top: auto;
    	-webkit-box-shadow: 0 6px 12px rgba(0,0,0,.175);
    	box-shadow: 0 6px 12px rgba(0,0,0,.175);
	    transition: all .2s ease;
    	z-index: 99;
    	background-color: #f8f9fa;
    	width: 250px;
	    transform: translate(0, 10px);
    	transition: opacity 200ms ease-in, transform 200ms ease-in, visibility 200ms ease-in;
	}
	#site-header-menu #site-navigation .menu > ul > li:last-child > ul{
		right: 0;
		left: auto;
	}
	#site-header-menu #site-navigation div.menu > ul > li:nth-child(2) ul {
	    background-position: 0% 0%;
	    background-size: auto;
	    background-repeat: repeat;
	    background-attachment: scroll;
	}
    #site-header-menu #site-navigation > ul > li ul a:before {
        font-family: "FontAwesome";
        display: inline;
        text-decoration: inherit;
        text-align: center;
        font-size: 24px;
        line-height: 9px;
        content: "-";
        margin-right: 5px;
        transform: translateY(-50%) translateX(-10px);
        left: 0px;
        -webkit-transition: .3s all;
        -o-transition: .3s all;
        transition: .3s all;
    }
}
 

@media all and (max-width: 1199px) {

	.ttm-menu-toggle {
		position: relative;
		height: 31px;
		width: 31px;
		/*float: left;*/
		float: right;
	}
		.ttm-menu-toggle label {
			cursor: pointer;
			position: absolute;
			z-index: 999;
			height: 100%;
			width: 100%;
			top: 33px;
			left: 20px;
			margin: 0;
		}
	.ttm-menu-toggle .toggle-block {
	    position: absolute;
	    height: 2px;
	    width: 100%;
	    padding: 0;
	    background-color: #262626;
	}
	.ttm-menu-toggle .toggle-blocks-1 {
	    position: relative;
	    float: left;
	}
	.ttm-menu-toggle .toggle-blocks-2 {
	    position: relative;
	    float: left;
	    margin-top: 6px;
	}
	.ttm-menu-toggle .toggle-blocks-3 {
	    position: relative;
	    float: left;
	    margin-top: 6px;
	}
	.ttm-menu-toggle input[type=checkbox]:checked ~ .ttm-menu-toggle-block > .toggle-blocks-2 { opacity: 0; }
	.ttm-menu-toggle input[type=checkbox]:checked ~ .ttm-menu-toggle-block > .toggle-blocks-1 {
	    transform: rotate(135deg);
	    -webkit-transform: rotate(135deg);
	    margin-top: 10px;
	}
	.ttm-menu-toggle input[type=checkbox]:checked ~ .ttm-menu-toggle-block > .toggle-blocks-3 {
	    transform: rotate(-135deg);
	    -webkit-transform: rotate(-135deg);
	    margin-top: -10px;
	}
	#site-header-menu #site-navigation .menu {
	    clear: both;
	    min-width: inherit;
	    float: none;
	}
	#site-header-menu #site-navigation .menu > li > ul.sub-menu {
	    padding: 0px;
	    border: none;
	}
	#site-header-menu #site-navigation .menu, #site-header-menu #site-navigation .menu > ul ul , 
	#site-header-menu #site-navigation .menu ul li > ul li a:before{ display: none;}
	#site-header-menu #site-navigation .menu.active,
	#site-header-menu #site-navigation .menu > ul ul.active { max-height: 55em; display: block;}
	#site-header-menu #site-navigation .menu > ul > li:last-of-type a { border: none; }
	#site-header-menu #site-navigation .menu li a {
	    color: #fff;
	    display: block;
	    padding: 0.8em;
	    position: relative;
	}
	#site-header-menu #site-navigation .menu ul ul > li a {
	    padding: 10px 18px 10px 30px;
	}
	#site-header-menu #site-navigation .menu ul li:hover > ul {
	    display: block;
	}
	#site-header-menu #site-navigation .menu ul li > ul{ padding-left: 15px; }
	#site-header-menu #site-navigation .menu ul.dropdown li a.active:after { content: '\f106'; font-family: 'FontAwesome'; }
	#site-header-menu #site-navigation .menu ul ul, #site-header-menu #site-navigation .menu ul ul ul {
	    display: inherit;
	    position: relative;
	    left: auto;
	    top: auto;
	    border: none;
	}
	/* header */
	.site-header-menu-inner.ttm-stickable-header{ width: auto; display: block; position: relative;}
	.site-branding{ float: none; text-align: center; }
	.site-branding {
		display: block;
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		/*z-index: 1;*/
		/*height: 80px;*/
		line-height: 80px;
		z-index: 111;
		background-color: #fff;
		box-shadow: 0 4px 10px 0 rgba(0,0,0,0.06);
	}
	.header-btn, .ttm-content-wrapper,.ttm-header-icons .ttm-header-cart-link{ display: none;}
	#site-header-menu #site-navigation .menu ul > li ul li > a { padding : 15px 15px 15px 0; font-size: 13px;}
	#site-header-menu #site-navigation .menu > ul {
		position: absolute;
	    padding: 10px 20px;
	    box-shadow: rgba(0,0,0,0.12) 3px 3px 15px;
	    z-index: 100;
	    width: 100%;
	    top: auto;
	    background-color: #fff;
	    border-top: 3px solid;
	}
	#site-header-menu #site-navigation .menu ul.dropdown > li > ul > li.has-submenu > a:after{ content: '\f107'; }
	#site-header-menu #site-navigation .menu ul.dropdown > li > ul > li.has-submenu > a.active:after{ content: '\f106'; }
	#site-navigation .menu > ul li:not(:last-child){
		border-bottom: 1px solid rgba(93,101,118,0.15);
	}
	#site-header-menu #site-navigation .menu ul.dropdown > li > a:after{ 
		position: absolute;
		right: 0;
		font-size: 16px;
		opacity: .8;
	}
	#site-header-menu #site-navigation .menu ul > li.has-submenu > a:after {
	    content: "\f107";
	    display: inline-block;
	    font-family: "FontAwesome";
	    position: relative;
	    font-size: 20px;
	    position: absolute;
	    right: 5px;
	}
	#site-header-menu #site-navigation .menu ul li a {
	    display: block;
	    padding: 15px 0px;
	    text-decoration: none;
	    line-height: 18px !important;
	    height: auto;
	    line-height: 18px;
	}
	#site-header-menu #site-navigation .menu li, #site-header-menu #site-navigation .menu > ul > li {
    	display: block;
	}
	#site-header-menu #site-navigation .menu,#site-header-menu #site-navigation .menu > ul ul{ 
		overflow: hidden;
	    max-height: 0;
	    background-color: #fff;
	}
	/*.ttm-search-overlay .w-search-form-row:before{ right: 7px; }*/

	/* ttm-menu-toggle */
	/*.ttm-menu-toggle .spinner {
      position: absolute;
      height: 2px;
      width: 100%;
      padding: 0;
      background-color: #262626;
    }*/

	/* Header-style-infostack */
	/*.ttm-header-style-infostack .ttm-top-info-con, .ttm-topbar-wrapper ,
	.ttm-header-style-infostack .ttm-rt-contact .ttm-custombutton{
	    display: none;
	}*/

	/* Header-style-overlay */
	/*.ttm-header-style-overlay .ttm-menu-toggle .toggle-block{ background-color: #fff; }
	.ttm-header-style-overlay .ttm-stickable-header-w{ background-color: #0b0c26; }*/ 

	/* Header-style-classic */
	/*.ttm-stickable-header-w { background-color: #fff; height: 80px; line-height: 80px;}
	.header-btn, .ttm-header-icons, .ttm-header-icon{ height: 80px; line-height: 80px;}*/

	/* Header-style-stackcenter */
	/*.ttm-header-style-stackcenter .site-header-menu-inner.ttm-stickable-header > .container{ padding: 0; }
	.widget-left, .widget-right{ display: none; }*/

	/* width */
	/*.width-36, .width-64{ width: 100%; }*/

	/* tabs */
	/*.ttm-tabs ul.tabs.text-right{ text-align: left !important; }*/

	/* padding */
	/*.res-1199-ptb-0{ padding: 0px !important; }
	.res-1199-pt-0{ padding-top: 0px !important; }
	.res-1199-pb-30{ padding-bottom: 30px !important; }
	.res-1199-pl-30{ padding-left: 30px !important; }
	.res-1199-pb-50{ padding-bottom: 50px !important; }
	.res-1199-mt-0{ margin-top: 0 !important; }
	.res-1199-mt-10{ margin-top: 10px !important; }
	.res-1199-mt-20{ margin-top: 20px !important; }
	.res-1199-mb-10{ margin-bottom: 10px !important; }
	.res-1199-mb-20{ margin-bottom: 20px !important; }
	.res-1199-mtb-0{ margin-top: 0 !important; margin-bottom: 0px !important;}
	.res-1199-mr-0{ margin-right: 0 !important; }
	.res-1199-plr-0{ padding-left: 0px !important; padding-right: 0px !important; }
	.res-1199-pl-0{ padding-left: 0px !important;}
	.res-1199-plr-15{ padding-left: 15px !important; padding-right: 15px !important; }
	.res-1199-ml_30{margin-left: -30px!important;}
	.res-1199-mlr-15{margin-left: 15px !important; margin-right: 15px !important;}*/

	/* break-1199-colum */
	/*.break-1199-colum .row .col-lg-2, 
	.break-1199-colum .row .col-lg-3, 
	.break-1199-colum .row .col-lg-4, 
	.break-1199-colum .row .col-lg-5, 
	.break-1199-colum .row .col-lg-6, 
	.break-1199-colum .row .col-lg-7,
	.break-1199-colum .row .col-lg-7,
	.break-1199-colum .row .col-lg-9,
	.break-1199-colum .row .col-lg-10,
	.break-1199-colum .row .col-lg-11,
	.break-1199-colum .row .col-lg-12{
		flex: 100% !important;
		max-width: 100% ;
		float: none !important;
		display: block !important;
	}
	.break-1199-colum.bg-layer .row > [class*='col-'] > [class*='ttm-col-bgcolor-yes'],
	.break-1199-colum.bg-layer .row > [class*='col-'] > [class*='ttm-col-bgimage-yes']{ padding-left: 15px; padding-right: 15px; }
	.break-1199-colum .ttm-equal-height-image { display: block; width: 100%; }*/

	/* ttm-bg-layer */
	/*.break-1199-colum .ttm-col-bgimage-yes{ height: auto !important; }
	.break-1199-colum .ttm_single_image-wrapper{ text-align: center; }

	.ttm-row .container, .ttm-row .container-fluid, .ttm-page-title-row .container, footer .container, .element-row .container,.sidebar .container{ max-width: 100%; }
	.ttm-row .container, .ttm-page-title-row .container, footer .container, .element-row .container, .sidebar .container{ padding: 0; }
	.ttm-row .container > .row, .ttm-page-title-row .container > .row, footer .container .row, .element-row .container > .row , .sidebar .container > .row{ margin: 0; }
    
    .spacing-4{margin-left: 0;padding-top: 150px;padding-bottom: 200px; margin-top: 0px;}

    .break-1199-colum .ttm-video-btn.ttm-right-center-video-btn{left: 0; right: 0;text-align: center;}
    .ttm-fid-view-topicon-row {margin-left: 15px !important;margin-right: 15px!important;}
    .featured-icon-box.style12 { padding: 46px 15px 44px 15px;}
    .featured-icon-box.style13 { padding: 46px 15px 44px 15px;}
    .featured-icon-box.style12 .featured-content, 
    .featured-icon-box.style13 .featured-content { padding-left: 15px;}
    .tparrows {display: none;}*/

}
 